/* Asbestos Wise subpage CSS */

@charset "utf-8";
body {
	margin: 0;
	padding: 0;
	width: 100%;
	background: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	background: url(imgs/bg/bg_detail.jpg) top repeat-x;
}

/* general rules */
img {
	border: none;
}



html { padding: 0; margin: 0; }

/* Misc floats */
.imgfloatright {
	float: right;
	margin: 0 5px 20px 20px;
}



li.bg, .bg {
	float: right;
	clear: both;
	border-top: 1px solid #e2e2e2;
	width: 100%;
	padding: 0;
	margin: 5px 0;
	background: none;
	line-height: 0;
}

p.clr, .clr { clear: both; padding: 0; margin: 0; background: none; }

/*.blog_port {
	width: 281px;
	margin: 0 5px;
	padding: 15px 10px;
	float: left;
	border: 1px solid #ddd;
	background: #fefefe;
}

.blog_port img { margin: 0; padding: 0 5px 10px 5px; float: none; }*/


/* Header */
.header { width: 960px; padding: 0; margin: 0 auto; }


.header_resize {

	margin: 0;
	padding: 0;
}

.white-border {
	margin: 0 auto; padding: 0;
	background-color: white;
	height: 6px;
}

/* logo */
.logo { padding: 0; margin: 0; width: 285px; float: left; }

.main { margin: 0 auto; padding: 0; }

/*menu*/
.menu {
	padding: 25px 0 0 0;
	margin: 0;
	width: 670px;
	float: right;
}

.menu ul {
	text-align: right;
	padding: 0;
	margin: 0;
	list-style: none;
	border: 0;
	float: right;
}

.menu ul li { float: left; margin: 0; padding: 0 5px; border: 0; }

.menu ul li a {
	float: left;
	margin: 0;
	padding: 12px 0;
	color: #595F60;
	font: normal 75% Arial, Helvetica, sans-serif;
	text-decoration: none;
	
}

.menu ul li a span { padding: 12px 5px; background: none; }

.menu ul li a.active { color: white; background: url(imgs/misc/r_menu.gif) no-repeat right; }

/*.menu ul li a.active span { background: url(imgs/misc/l_menu.gif) no-repeat left; }

.menu ul li a:hover { color: white; background: url(imgs/misc/r_menu.gif) no-repeat right; }

.menu ul li a:hover span { background: url(imgs/misc/l_menu.gif) no-repeat left; }

*/



.menu ul li a.nav-selected span { background: url(imgs/misc/l_menu.gif) no-repeat left; }

.menu ul li .nav-selected {  }

.menu ul li .nav-path-selected {  }


.menu ul li a.nav-selected { color: white; background: url(imgs/misc/r_menu.gif) no-repeat right; }

.menu ul li a.nav-path-selected span { background: url(imgs/misc/l_menu.gif) no-repeat left; }

.menu ul li a.nav-path-selected { color: white; background: url(imgs/misc/r_menu.gif) no-repeat right; }

.menu ul li a.active span { background: url(imgs/misc/l_menu.gif) no-repeat left; }

.menu ul li a:hover { color: white; background: url(imgs/misc/r_menu.gif) no-repeat right; }

.menu ul li a:hover span { background: url(imgs/misc/l_menu.gif) no-repeat left; }

.resize { width: 960px; padding: 0; margin: 0 auto; }


/* Slider */
div#slideshow { float: left; width: 100%; height: 300px; }

/*width: 950px; 
height: 255px;
margin: 0;
Padding: 0; }*/

.header_slide {
	/*background: url(images/header_block_bg.jpg) top center repeat-x;*/
	background-color: #437BC8;
	background-position: top;
	background-repeat: repeat-x;
	padding: 20px 0 20px 0;
	margin: 0;
	
}

.header_slide h2 {
	font: normal 18px Arial, Helvetica, sans-serif;
	color: #1d1d1d;
	padding: 10px 0 0 0;
	margin: 0;
}

.header_slide p {
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #fff;
	padding: 0 0 30px 0;
	margin: 0;
}
#slider { width: 950px; padding: 0; margin: 0 auto; }



.slider-item { width: 100% !important; height: 255px; }

/* Slider controls */
.controls-center { width: 960px; margin-left: auto; margin-right: auto; }
#slider_controls {
	float: right;
	position: relative;
	margin: 10px 0 0 0;
	z-index: 1000;
	width: 960px;
	height: 23px;
}

#slider_controls ul { margin: 0 auto; padding: 2px 23px 2px 0; width: 70px; }

#slider_controls ul li { margin: 0; padding: 0; list-style: none; }

#slider_controls ul li { float: left; display: block; }

#slider_controls ul li a {
	width: 10px;
	height: 10px;
	background: url('images/tabs_2.gif') no-repeat center center;
	display: block;
	float: left;
	padding: 2px;
	margin: 2px !important;
	margin: 1px 1px;
	outline: none;
}

#slider_controls ul li a:hover,
#slider_controls ul li a.activeSlide {
	background: url('images/tabs_1.gif') no-repeat center center;
}

#slider_controls ul li a:focus { outline: none; }

.slider_content_inner img { border: none; }



/*.body_top  -four blocks below slider*/
.body_top {
	/*background: url(imgs/bg/bg_body-top.jpg) repeat-x top;*/
	padding: 50px 0 0 0;
	margin: 0;
	/*background-color: white;*/
	
}

.body_top_left {
	width: 700px;
	float: left;
	padding: 0;
	margin: 30px 15px 30px 0;
	/*background-color: white;*/
}

.body_top_right {
	width: 240px;
	float: left;
	padding: 0;
	margin: 30px 0 0 0;
	/*background-color: white;*/
}
.body_top .block-padding {
	width: 15px;
	float: left;
	padding: 0;
	margin: 0;
	
}

.body_top h1 {
	font: bold 1.8em Arial, Helvetica, sans-serif;
	color: #2D76BB;
	padding: 0;
	margin: 0 0 15px 0;
}

.body_top h2 {
	font: normal 1.5em Arial, Helvetica, sans-serif;
	color: #2D76BB;
	padding: 10px 0 0 0;
	margin: 0;
}
.body_top h2 a:link {
	color: #2D76BB;
	text-decoration: none;
	
	
}
.body_top h2 a:visited {
	color: #2D76BB;
	text-decoration: none;
	
	
}

.body_top h2 a:hover {
	color: #2D76BB;
	text-decoration: underline;
	
	
}
.body_top h2 a:active {
	color: #2D76BB;
	text-decoration: underline;
	
	
}

/*.body_top h2 span {
	font: italic 11px Arial, Helvetica, sans-serif;
	color: #247ca4;
}*/

/*.body_top img { float: left; margin: 10px 10px 10px 0; padding: 0; }*/

.body_top h3 {
	font: normal 1.4em Arial, Helvetica, sans-serif;
	color: #2D76BB;
	padding: 10px 0 0 0;
	margin: 0;
}
.body_top h3 a:link {
	color: #2D76BB;
	text-decoration: none;
	
	
}
.body_top h3 a:visited {
	color: #2D76BB;
	text-decoration: none;
	
	
}

.body_top h3 a:hover {
	color: #2D76BB;
	text-decoration: underline;
	
	
}
.body_top h3 a:active {
	color: #2D76BB;
	text-decoration: underline;
	
	
}

.body_top h4 {
	font: normal 1.1em Arial, Helvetica, sans-serif;
	color: #666666;
	padding: 10px 0 0 0;
	margin: 0;
}
.body_top h4 a:link {
	color: #437bc8;
	text-decoration: none;
	
	
}
.body_top h4 a:visited {
	color: #437bc8;
	text-decoration: none;
	
	
}

.body_top h4 a:hover {
	color: #437bc8;
	text-decoration: underline;
	
	
}
.body_top h4 a:active {
	color: #437bc8;
	text-decoration: underline;
	
	
}
.body_top p {
	font-size: 0.9em;
	color: #333;
	margin: 5px 0 10px 0;
	line-height: 1.1em
	
		
	
}

.body_top p a:link {
	color: #00397D;
	text-decoration: none;
	
	
}
.body_top p a:visited {
	color: #00397D;
	text-decoration: none;
	
	
}

.body_top p a:hover {
	color: #00397D;
	text-decoration: underline;
	
	
}
.body_top p a:active {
	color: #00397D;
	text-decoration: underline;
	
	
}

.body_top ul {
	color: #333;
	font-size: 0.9em;
	margin: 10px 5px 10px -5px;
	
	
	
	
}

.body_top li {
	color: #333;
	
	margin: 10px 5px 5px 0;	
	
	
}

.body_top li a:link {
	color: #00397D;
	text-decoration: none;
	
	
}
.body_top li a:visited {
	color: #00397D;
	text-decoration: none;
	
	
}

.body_top li a:hover {
	color: #00397D;
	text-decoration: underline;
	
	
}
.body_top li a:active {
	color: #00397D;
	text-decoration: underline;
	
	
}


.body_top_resize { width: 960px; padding: 0; margin: 0 auto; background-color: white;}


/* Main title */
.main-title {
	padding: 0;
	margin: 0;
	background-color: white;
	
}

.main-title-resize {
	{ width: 960px; padding: 0; margin: 0 auto; }
}
.main-title h1{
	font-family: "Arial Narrow", Arial, Helvetica, Serif;
	color: #333333;
	font-size: 1.2em;
	margin: 0 15px 20px 0 !important;
	padding: 0;
	font-weight: bold;
}
/* body */

.body_resize { padding: 0; width: 960px; margin: 0 auto; }
.body {
	padding: 0;
	margin: 0 0 0 0 ;
	
	border-top: none;
}
.body h1 {
	color: #437bc8;
	font-size: 1.6em;
	font-weight: normal;
	margin: 10px 0 10px 0;
	padding: 0;
}

.body h2 {
	color: #437bc8;
	font-size: 1.3em;
	font-weight: normal;
	margin: 10px 0 10px 0;
	padding: 0;
}
.body h2 a:link {
	color: #437bc8 !important;
	
	font-weight: normal;
	text-decoration: none !important;
}
.body h2 a:visited {
	color: #437bc8 !important;
	
	font-weight: normal;
	text-decoration: none !important;
}

.body h2 a:hover {
	color: #437bc8 !important;
	
	font-weight: normal;
	text-decoration: underline !important;
}
.body h2 a:active{
	color: #437bc8 !important;
	
	font-weight: normal;
	text-decoration: underline !important;
}

.body h3 {
	color: #437bc8;
	font-size: 1.1em !important;
	font-weight: normal;
	margin: 10px 0 10px 0;
	padding: 0;
}

.body h3 a:link {
	color: #437bc8 !important;
	font-weight: normal;
	text-decoration: none !important;
}
.body h3 a:visited {
	color: #437bc8 !important;
	font-weight: normal;
	text-decoration: none !important;
}

.body h3 a:hover {
	color: #437bc8 !important;
	font-weight: normal;
	text-decoration: underline !important;
}
.body h3 a:active{
	color: #437bc8 !important;
	font-weight: normal;
	text-decoration: underline !important;
}

.body h4 {
	color: #333;
	font-size: 1.0em;
	font-weight: bold;
	margin: 10px 0 10px 0;
	padding: 0;
}
.body h4 a:link {
	color: #333 !important;
	text-decoration: underline !important;
}
.body h4 a:visited {
	color: #333 !important;
	text-decoration: underline !important;
}

.body h4 a:hover {
	color: #333 !important;
	text-decoration: underline !important;
}
.body h4 a:active{
	color: #333 !important;
	text-decoration: underline !important;
}


.body p {
	color: #333;
	font-size: 0.9em;
	font-weight: normal;
	margin: 10px 10px 0 0;
	padding: 0;
}


.body p a:link {
	color: #437bc8 !important;
	
	text-decoration: none !important;
}
.body p a:visited {
	color: #437bc8 !important;
	
	text-decoration: none !important;
}

.body p a:hover {
	color: #437bc8 !important;
	text-decoration: underline !important;
}
.body p a:active{
	color: #437bc8 !important;
	text-decoration: underline !important;
}

.body ul {
	color: #333;
	font-size: 0.9em;
	margin: 10px 5px 10px -5px;
	
	
	
	
}

.body ol {
	color: #333;
	font-size: 0.9em;
	margin: 10px 5px 10px -5px;
	
	
	
	
}

.body li {
	color: #333;
	
	margin: 10px 5px 5px 0;	
	
	
}

.body li a:link {
	color: #00397D;
	text-decoration: none;
	
	
}
.body li a:visited {
	color: #00397D;
	text-decoration: none;
	
	
}

.body li a:hover {
	color: #00397D;
	text-decoration: underline;
	
	
}
.body li a:active {
	color: #00397D;
	text-decoration: underline;
	
	
}


.feedburnerFeedBlock ul{
	padding: 0;
	margin: 0 0 0 -13px;
	
}
.feedburnerFeedBlock li {
	/*font-size: .9em !important;*/
	color: #333;
	margin: 10px 0 5px 0 !important;
	padding: 3px 10px 10px 15px !important;
	list-style: none !important;
	font-size: 1.0em;
	line-height: 1.1em;
}

.feedburnerFeedBlock li a{
	color: #2d76bb;
	margin: 20px 0 5px 0 !important;
	padding: 0 !important;
	font-weight:bold;
	font-size: 1.1em;
	line-height: 1.1em;
}
.feedburnerFeedBlock li a:link {
	color: ##2d76bb !important;
	text-decoration: none !important;
	
}

feedburnerFeedBlock li a:visited {
	color: #2d76bb !important;
	text-decoration: none !important;
	
}

.feedburnerFeedBlock li a:hover {
	color: #2d76bb !important;
	text-decoration: underline !important;
	
}
.feedburnerFeedBlock li a:hover {
	color: #2d76bb !important;
	text-decoration: underline !important;
	
}

.feedburnerFeedBlock p{
	color: #333;
	font-size: 0.8em;
	line-height: 1.1em;
	margin: 0 10px 5px 0;
	padding: 0;
	
}

.feedburnerFeedBlock span{
	color: #2d76bb;
	font-size: 1.1em;
	line-height: 1.1em;
	margin: 0 10px 15px 0;
	padding: 0;
	
}




/* Left */

.left { width: 655px; margin: 0; padding: 10px; float: left; }
 
 .left .rssicon {
 		float: right;	
 		margin: 12px 10px 0 0;
 		padding: 0;
 }
.left .newsbutton {
 	
 margin: 30px 0 15px 0;
 padding: 0;
 }
 

 
 
 /* Right */
.right { width: 255px; margin: 0; padding: 10px; float: right; }

.right .sponsors { width: 120px; margin: 20px 20px 40px 0 ; padding: 0; float: left; }

.right .twittericon {
 		float: left;	
 		margin: 12px 10px 0 0;
 		padding: 0;
 }
 
 .right .hor-border {
	border-bottom-color: #c1c1c1;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

/* Quicklinks */
.quicklinks {
	width: 249px;
	margin: 20px 5px 40px 0;
	padding: 0;
}

.quicklinks-hdr {
	background: url(imgs/misc/quicklinks_top.png) no-repeat;
	width: 249px;
	height: 33px;
	margin: 0;
	padding: 0;
	
}
.quicklinks-ftr {
	background: url(imgs/misc/quicklinks_bot.png) no-repeat;
	width: 249px;
	height: 33px;
	margin: 0;
	padding: 0;
}
.quicklinks-body {
	background: #437BC8;
	width: 245px;
	margin: 0;
	padding: 0;
	
}
.quicklinks-body .nav{
	width: 245px;
	margin: 0 0 0 0;
	padding: 0;
	list-style: none;
	
}
.quicklinks-body .nav li{
		margin: 0;
	padding: 0;
	font-size: 0.8em;
	
	
}
quicklinks-body .nav li a {
	display: block;
	text-decoration: none;
	/*padding: 0;*/
	padding: 3px 10px 3px 20px;
	
}
.quicklinks-body .nav li a:link{
	color: white;
	display: block;
	text-decoration: none;
	padding: 3px 10px 3px 20px;
	/*width: 249px;
	margin: 0;
	padding: 0;*/
	background-color: #437BC8;
	
	
}
.quicklinks-body .nav li a:visited{
	color: white;
	/*width: 249px;
	margin: 0;
	padding: 0;*/
	padding: 3px 10px 3px 20px;
	background-color: #437BC8;
	
	
}
.quicklinks-body .nav li a:hover{
	color: white;
	/*width: 249px;
	margin: 0;
	padding: 0;*/
	padding: 3px 10px 3px 20px;
	background-color: #729ad3;
	
	
}
.quicklinks-body .nav li a:active{
	color: #437bc8;
	/*width: 249px;
	margin: 0;
	padding: 0;*/
	padding: 3px 10px 3px 20px;
	background-color: #729ad3;
	
	
}


.quicklinks-body .nav ul li a.nav-selected { font-weight: bold; }

.quicklinks-body .nav ul li a.nav-path-selected span { font-weight: bold; }

.quicklinks-body .nav a.nav-path-selected { font-weight: bold; }

.right .button{
	margin: 30px 0 0 0;
	padding: 0;
}


.body-buttons {

	margin: 30px 20px 10px 0px;
	float: left;
	width: 130px;
}

.butons { width: 50px; margin: 10px auto; padding: 0; }





.full { margin: 0; padding: 10px; }















/*************footer**********/
.footer {
	padding: 0;
	margin: 0;
	background: #7F7F7F;
	color: white;
	
}
.footer_resize_top { width: 940px; margin: 0 auto; padding: 0 0 20px 0; }
.footer_resize_bot { width: 940px; margin: 0 auto; padding: 0 0 10px 0;  }
.footer_border {
	border-top: 3px solid #a9c215;
}
.footer a:link {
	font: Arial, Helvetica, sans-serif;
	color: white;
	text-decoration: none;
	
}
.footer a:visited {
	font: Arial, Helvetica, sans-serif;
	color: white;
	text-decoration: none;
	
}
.footer a:hover {
	font: Arial, Helvetica, sans-serif;
	color: white;
	text-decoration: underline;
	
}
.footer a:active {
	font: Arial, Helvetica, sans-serif;
	color: white;
	text-decoration: underline;
	
}

.footer p {
	font: Arial, Helvetica, sans-serif;
	color: white;
}

.footer-base-left {
	font-size: 0.7em;
	color: white;
	text-align: left;
	width: 400px;
	margin: 30px 0;
	padding: 0;
	float: left;
}

.footer-base-right {
	font-size: 0.7em;
	color: white;
	text-align: right;
	width: 450px;
	margin: 20px 0 30px 0;
	padding: 0;
	float: right;
}

.footer-col-1 {
	width:560px;
	float: left;
	padding: 0;
	margin: 30px 10px 15px 0;
}

.footer-col-1 .icon-img{
	padding: 0;
	margin: 0 5px 15px 0;
	width: 35px;
	float: left;
}

.footer-col-1 .footer-logos{
	padding: 0;
	margin: 10px 5px 15px 0 !important;
	float: left;
}

.footer-col-1 .footer-logos img{
	margin-right: 15px !important;
	
}

.footer .footer-col-1 .col-1-txt{
	
	float: left;
	margin-top: 8px !important;
	margin-right: 10px !important;
	
}

.footer .footer-col-1 .col-1-txt a:link, .footer .footer-col-1 .col-1-txt a:link{
	
	color: white;
	line-height: 1.1em;
	font-size: 0.8em;
	padding: 0 !important;
	margin: 10px 0 15px 0 !important;
	text-decoration: none;
}

.footer .footer-col-1 .col-1-txt a:hover, .footer .footer-col-1 .col-1-txt a:active{
	
	color: white;
	line-height: 1.1em;
	font-size: 0.8em;
	padding: 0 !important;
	margin: 10px 0 15px 0 !important;
	text-decoration: underline;
}




.footer-col-2 {
	width: 340px;
	float: right;
	padding: 0;
	margin: 25px 0 15px 10px;
	font-size: 0.8em !important;
}


}
.footer-col-2 p{
	color: white;
	margin: 0 0 15px 0;
	
}

.ccm-page-list-description {
	font-size: 0.9em;
}